# widgetdata.h File Reference

`#include <libgnomecanvas/gnome-canvas.h>`
`#include <map>`
`#include <list>`
`#include <gcu/object.h>`

Go to the source code of this file.

## Namespaces

namespace | gcp

## Classes

class | gcp::WidgetData

## Enumerations

enum | gcp::SelectionState { gcp::SelStateUnselected = 0, gcp::SelStateSelected, gcp::SelStateUpdating, gcp::SelStateErasing }

## Detailed Description

Definition in file widgetdata.h.